nlb-transaction-category-icon {
  .nlb-category-icon {
    &.selection-image {
      height: 48px;
      width: 48px;
      float: left;
      min-width: 48px;
    }
  }

  &.smaller-category-icons {
    i.category-icon {
      padding: 4px;
    }
  }
}

nlb-transactions-list-item-header {
  nlb-transaction-category-icon {
    .category-icon {
      display: flex;
      height: 48px;
      width: 48px;
      align-items: center;
      justify-content: center;
      padding: 0;
    }
  }
}
